/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200;300;400;500;600;700;800;900&display=swap');

@keyframes circle {
  from { transform: translateX(-50%) rotate(0deg) translateX(50px) rotate(0deg); }
  to   { transform: translateX(-50%) rotate(360deg) translateX(50px) rotate(-360deg); }
}

@keyframes elongate {
  from { transform: translateX(100px); }
  to   { transform: translateX(-100px); }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#top {
  position: fixed!important;
  z-index: 9998;
  width: 100%;
}

#header-outer {
  padding: 0!important;
}

body[data-header-resize="1"] .container-wrap, body[data-header-resize="1"] .project-title {
  padding-top: 0!important;
}

.bottom-right {
  bottom:50px;
  right:50px;
}

.row.heading-title.hentry {
  display: none;
}

#slide-out-widget-area.fullscreen, 
#slide-out-widget-area.fullscreen-alt {
width: 50%!important;
height: 100%;
right: 0!important;
left: auto!important;
overflow-y: hidden!important;
}
#slide-out-widget-area-bg.fullscreen {
  width: 50%!important;
  right: 0;
  left: auto;
}
#slide-out-widget-area-bg.fullscreen-alt.dark, #slide-out-widget-area-bg.fullscreen.dark {
  opacity: 0!important;
}
#slide-out-widget-area.fullscreen .menuwrapper li a, #slide-out-widget-area.fullscreen-alt .menuwrapper li a {
  display: block;
  position: relative;
  padding: 6px 20px;
  color: #fff;
  outline: 0;
  text-align: right;
  font-size: 3rem!important;
  font-family: 'Poppins'!important;
  line-height: 1!important;
}
#slide-out-widget-area.fullscreen .inner li a {
  opacity: 1!important;
}

@media (max-width:640px) {

    body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
            font-size:2rem!important;
line-height: 2rem!important;
	}

    #slide-out-widget-area.fullscreen, #slide-out-widget-area.fullscreen-alt {
    width: 100%!important; 
            backdrop-filter: blur(10px);
    }
}